# Interface Config

interface Config {
i18n?: i18nConfig;
logo?: LogoConfig;
navigation?: NavigationConfig;
oauth2?: Oauth2Config;
}

- Defined in config.ts:43

#####
Index

### Properties

i18n?
logo?
navigation?
oauth2?

##
Properties

### `Optional` i18n

i18n?: i18nConfig

- Defined in config.ts:46

### `Optional` logo

logo?: LogoConfig

- Defined in config.ts:45

### `Optional` navigation

navigation?: NavigationConfig

- Defined in config.ts:44

### `Optional` oauth2

oauth2?: Oauth2Config

- Defined in config.ts:47